{% extends 'app_lmgas/base.html' %}
{% load static %}
{%block title%}LMGAS - Agregar Producto{%endblock%}

{% block contenido %}

{% comment %} {% if messages %}
    {% for msg in messages  %}
        <script>
            Swal.fire({
            title:'Éxito',
            text:'{{msg}}',
            icon:'success',
            confirmButtonText:'Aceptar',
            confirmButtonColor:'#3085d6'
            })
        </script>
    {% endfor %}
{% endif %} {% endcomment %}
<div class="container" style="margin-top: 100px;">

  <div class="row">
  {% for message in messages %}
    <div class="col-sm-12">
      <div class="alert alert-info alert-dismissible" id="alertaExito" >
            <button class="close" data-dismiss="alert">&times;</button>
            <strong>{{message}}</strong>.
        </div>
    </div>
  {% endfor %}
    <div id="img1" class="col-sm-4">
      <hr>
      <img class="img-fluid" src="{{prod.imagen.url}}" alt="gas licuado">
    </div>

    <div class="col-sm-1">

    </div>
    <div class="col-sm-6">
      <hr>
      <h2>{{prod.descripcion}}</h2>
      <h2>${{prod.valor}}</h2>
      <hr>
      <h3 class="text-light" style="background-color: #184483; padding-left: 10px;">
        Ficha Tecnica
      </h3>
      <h5>
        <b>Marca: </b> {{prod.marca}}
      </h5>
      <h5>
        <b>Stock: </b> {{prod.stock}}
      </h5>
      <h5>
        <b>Tipo: </b> {{prod.tipo}}
      </h5>
      <h5>
        <b>Descripción: </b> {{prod.descripcion}}
      </h5>
      <br>
      <p><a href="{% url 'AgregarCarrito' prod.id %}" style="background-color: #184483; margin-left: 10px; color: white;" role="button" class="btn">
          <ion-icon class="mr-1" name="cart-outline"></ion-icon>Agregar al carrito
      </a></p>


    </div>
  </div>

</div>


{% endblock contenido %}